package org.bitbucket.bradleysmithllc.etlunit.cli;

import org.bitbucket.bradleysmithllc.etlunit.feature.AbstractFeature;
import org.bitbucket.bradleysmithllc.etlunit.feature.FeatureModule;

import java.util.Arrays;
import java.util.List;

@FeatureModule
public class CliFeatureModule extends AbstractFeature {
	private static final List<String> prerequisites = Arrays.asList("logging");

	@Override
	public List<String> getPrerequisites() {
		return prerequisites;
	}

	public String getFeatureName() {
		return "cli";
	}
}